<?xml version="1.0" encoding="utf-8"?>


<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:id="@+id/info_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/text1"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"

        android:layout_marginStart="15dp"
        android:gravity="center_vertical"
        android:lines="1"
        android:text="simslot"
        android:textAppearance="@style/TextAppearance.AppCompat.Subhead"
        android:textColor="@color/black"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toStartOf="@+id/text3"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toEndOf="@+id/text2"
        card_view:layout_constraintBottom_toBottomOf="parent"
        card_view:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/text2"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginStart="15dp"
        android:gravity="center_vertical"
        android:lines="1"
        android:text="subid"
        android:textAppearance="@style/TextAppearance.AppCompat.Subhead"
        android:textColor="@color/black"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toStartOf="@+id/text1"

        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintHorizontal_chainStyle="packed"
        app:layout_constraintStart_toStartOf="parent"
        card_view:layout_constraintBottom_toBottomOf="parent"
        card_view:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/text3"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginStart="15dp"
        android:gravity="center_vertical"
        android:lines="1"
        android:hint="@string/set_the_number"
        android:textAppearance="@style/TextAppearance.AppCompat.Subhead"
        android:textColor="@color/black"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toStartOf="@+id/iv_delete"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toEndOf="@+id/text1"
        card_view:layout_constraintBottom_toBottomOf="parent"
        card_view:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/iv_delete"
        android:layout_width="@dimen/dimensImageSize"
        android:layout_height="@dimen/dimensImageSize"
        android:background="?android:attr/selectableItemBackground"
        android:padding="@dimen/dimensImagePadding"
        android:src="@drawable/ic_edit_black"
        app:tint="@color/black"
        card_view:layout_constraintBottom_toBottomOf="parent"
        card_view:layout_constraintEnd_toEndOf="parent"
        card_view:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>
